Win a copy of Programmer's Guide to Java SE 8 Oracle Certified Associate (OCA) this week in the OCAJP forum!
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

firefox unable to configure java plug in(JRE 1.6_06)

 
santomh Mclain
Greenhorn
Posts: 19
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
hi friends
I've recently formatted windows and installed firefox. though before formatting I didn't use firefox while IE 7.0 instead.
the IE was working fine with java plugin installed to display java contents. now I wants to use firefox for same purpose and hence installed java plug in(JRE1.6_06) for browser but even after what i got is the firefox likely cant configure the installed JRE and prompt me to download and install the required plugin during the request for jsp page(embedded by japplets).

well, I can see the java console in tools menu.

any analyst?
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic